<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <div id="scene">
    <div data-depth="0.2">My First Layer !</div>
    <div data-depth="0.6">My second Layer !</div>
  </div>

  <script src="js/parallax.js"></script>
  <script>
    var scene = document.getElementById('scene');
    var parallaxInstance = new Parallax(scene);
  </script>
</body>
</html>